Subject: V9t9 and Hdx presentation

From: "fredkaal" <[email-masked]>
Date: Tue, 07 May 2013 16:57:31 -0000

Hi all,

At the TI treffen in 2010 at Nottingham England I demonstrated the Hdx project connected to an Eee-pc and showed in a power point presentation the big idea behind using the V9t9 format. I was browsing my PC hard disk and run into this powerpoint presentation again. I created a PDF of it and it can be viewed at my home site here:

http://home.vodafonethuis.nl/fgkaal/

choose in the menu at the left:

    Documentation

and at the bottom of the documentation page:

    Nottingham 2010 - V9T9 and Hdx

Fred ;-)